# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit de7e0e9c8d978f581328962b39e94b59e86f077e
    parent 086cd61511aa5ca4cbef0048137bb9ae0467d283
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Fri, 15 Feb 2013 19:32:37 +0100

    Changing the fps to something reasonable high.

    Diffstat:
    Mconfig.def.h | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.def.h b/config.def.h
    @@ -14,7 +14,7 @@ static unsigned int doubleclicktimeout = 300;
     static unsigned int tripleclicktimeout = 600;

     /* frames per second st should at maximum draw to the screen */
    -static unsigned int xfps = 30;
    +static unsigned int xfps = 60;
     static unsigned int actionfps = 5;

     /* TERM value */